const system = require("../../../system");
const ServiceBase = require("../../sve.base")
const settings = require("../../../../config/settings")
class TCompanyService extends ServiceBase {
  constructor() {
    super("tax", ServiceBase.getDaoName(TCompanyService));
  }

}
module.exports = TCompanyService;
